VP-ASP :: Shopping Cart Software

Shopping Cart Software Solutions for anywhere in the World

US/Canada(Toll Free): +1 888 587 2278
Europe/UK: +44 (020) 7193 9408
Australia/New Zealand: +61 3 9016 4497


Paypal has announced about their upcoming TLS 1.2 deadline occurring on June 30th, 2018.

Failure to patch your Paypal to be TLS 1.2 prior to June 30, 2018 means you will be at risk TO ACCEPT ANY PAYPAL TRANSACTIONS OR CREDIT CARD PAYMENTS PROCESSED BY PAYPAL.

If you are using Paypal payment, you can follow the below helpnote to apply changes to your VPCart 8.0 site :

https://helpnotes.vpcart.com/kb/23-Payments/1263-Update-your-VPCart-80-site-Paypal-files-to-be-TLS-12-compatible/

For merchants using VPCart 7.0 and below, we would suggest you to upgrade to our latest version:
https://www.vpasp.com/sales/upgrade.asp

Our upcoming version VPCart 9.0 is about to launch, so it is the right time for you to upgrade.

VPCart




Back to Blog Dashboard

Comments

Leave a comment
Please enter the code shown into the box below
Back to Blogs Index